Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Upgrade to Jackson 2.7.4 #2304

Merged
merged 2 commits into from May 31, 2016
Merged

Upgrade to Jackson 2.7.4 #2304

merged 2 commits into from May 31, 2016

Conversation

@joschi
Copy link
Contributor

@joschi joschi commented May 30, 2016

Previous versions of MongoJack were prone to generating a StackOverflowError with Jackson 2.6.3 and higher.

Those problems were fixed in MongoJack 2.6.1 (see mongojack/mongojack#114), so that we finally can upgrade to an newer Jackson version.

@joschi joschi added this to the 2.1.0 milestone May 30, 2016
@dennisoelkers dennisoelkers self-assigned this May 31, 2016
@dennisoelkers
Copy link
Member

@dennisoelkers dennisoelkers commented May 31, 2016

Could you rebase the PR, to resolve the conflicts?

Loading

@joschi
Copy link
Contributor Author

@joschi joschi commented May 31, 2016

@dennisoelkers Rebased to current master.

Loading

@dennisoelkers dennisoelkers merged commit 0fa6afe into master May 31, 2016
4 checks passed
Loading
@dennisoelkers dennisoelkers deleted the jackson-2.7 branch May 31, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants